## libdrm 2.4.60-2~ubuntu14.04.2-udoo

=== debian/changelog ===
libdrm (2.4.60-2~ubuntu14.04.2-udoo) trusty; urgency=medium

  * Add ARM support into xf86arm.h

 -- Francesco Montefoschi <francesco.monte@gmail.com>  Fri, 06 Nov 2015 12:05:50 +0000

libdrm (2.4.60-2~ubuntu14.04.1) trusty; urgency=medium

  * Backport to trusty. (LP: #1441847)
  * control: Fix libdrm-tegra0 description typo.
  * revert-65041c4a1.diff: Revert a commit which broke ABI.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Apr 2015 23:55:25 +0300

libdrm (2.4.60-2) experimental; urgency=medium

  [ Maarten Lankhorst ]
  * Fix ftbfs on armhf.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Apr 2015 09:21:00 +0300

libdrm (2.4.60-1) experimental; urgency=medium

  * New upstream release.
  * libdrm-intel1.symbols, libdrm2.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Mar 2015 09:07:11 +0200

libdrm (2.4.59-1) experimental; urgency=medium

  * New upstream release.
  * Add libdrm-tegra0 on arm.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 21 Jan 2015 13:24:22 +0100

libdrm (2.4.58-2) unstable; urgency=medium

  [ Andreas Boll ]
  * Update libdrm-freedreno1.symbols and shlibs (fixes FTBFS).

 -- Julien Cristau <jcristau@debian.org>  Sun, 05 Oct 2014 19:00:32 +0200

libdrm (2.4.58-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
    - 03_hide_symbols.diff dropped, upstream.
  * Update libdrm-intel1.symbols and shlibs.

 -- Julien Cristau <jcristau@debian.org>  Sun, 05 Oct 2014 15:53:13 +0200

libdrm (2.4.56-1) unstable; urgency=medium

  * New upstream release.
  * Enable building freedreno and exynos on arm. (Closes: #741509)
  * Add a squashed patch from upstream to hide all private symbols.
    - 03_hide_symbols.diff

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 06 Aug 2014 12:15:26 +0200

libdrm (2.4.54-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Add 02_fix_qxl_drm_h.diff (Closes: #746807).

 -- Julien Cristau <jcristau@debian.org>  Sat, 10 May 2014 15:38:16 +0200

libdrm (2.4.53-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
    - 02_kbsd_modeset.diff dropped, upstream

 -- Julien Cristau <jcristau@debian.org>  Sun, 27 Apr 2014 22:15:55 +0200

libdrm (2.4.52-1) unstable; urgency=medium

  [ Julien Cristau ]
  * Remove Cyril Brulebois from Uploaders.

  [ Maarten Lankhorst ]
  * New upstream release.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 24 Jan 2014 13:41:57 +0100

libdrm (2.4.51-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Mon, 20 Jan 2014 13:45:50 +0100

libdrm (2.4.50-1) unstable; urgency=low

  * New upstream release.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 19 Dec 2013 10:49:57 +0100

libdrm (2.4.49-2) unstable; urgency=low

  * Cherry-pick a commit from upstream to fix a radeonsi regression.
    - c8a437f4c76: radeon: Update unaligned offset for 2D->1D tiling
      transition on SI

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 26 Nov 2013 15:25:45 +0100

libdrm (2.4.49-1) unstable; urgency=low

  * New upstream release.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 25 Nov 2013 11:36:32 +0100

libdrm (2.4.46-4) unstable; urgency=low

  [ Colin Watson ]
  * Declare libdrm-dev Multi-Arch: same.

  [ Maarten Lankhorst ]
  * Cherry-pick upstream patch to fix relocations for all cards <nv50.
  * Do not require valgrind on armel.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 07 Nov 2013 14:11:38 +0100

libdrm (2.4.46-3) unstable; urgency=low

  * Make drmCheckModesettingSupported work on FreeBSD.  Thanks, Christoph
    Egger!
  * Stop building libkms.

 -- Julien Cristau <jcristau@debian.org>  Thu, 19 Sep 2013 21:24:52 +0200

libdrm (2.4.46-2) unstable; urgency=low

  * Build libdrm-radeon1 on kfreebsd (closes: #684593).

 -- Julien Cristau <jcristau@debian.org>  Wed, 21 Aug 2013 21:05:44 +0200

libdrm (2.4.46-1) unstable; urgency=low

  [ Sven Joachim ]
  * New upstream release.
  * Bump libdrm2's and libdrm-intel1's symbols and shlibs.
  * Build libdrm-intel1 on x32 (Closes: #712515).
  * Disable silent rules.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 05 Aug 2013 13:44:46 +0200

libdrm (2.4.45-3) unstable; urgency=low

  * Team upload.

  * debian/patches/03_build_against_librt.diff:
    + Removed, no longer needed with our current glibc version.
      Thanks to Julien Cristau for pointing it out.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jun 2013 23:13:12 +0200

libdrm (2.4.45-2) experimental; urgency=low

  [ Sven Joachim ]
  * Only build-depend on valgrind on architectures where
    valgrind is actually available.

 -- Julien Cristau <jcristau@debian.org>  Thu, 30 May 2013 10:03:37 +0200

libdrm (2.4.45-1) experimental; urgency=low

  * Team upload.

  [ Julien Cristau ]
  * Bump libdrm2 shlibs to 2.4.38.

  [ Maarten Lankhorst ]
  * New upstream release.
  * Build-depend on xsltproc and docbook-xsl.
  * Add valgrind to build-depends.

  [ Timo Aaltonen ]
  * control: Bump policy to 3.9.4, no changes.

  [ Emilio Pozuelo Monfort ]
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 16 May 2013 00:09:59 +0200

libdrm (2.4.40-1) experimental; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.
    - Nouveau ABI change, replace libdrm-nouveau1a with libdrm-nouveau2.

  [ Timo Aaltonen ]
  * Bump libdrm-intel1's and libdrm-nouveau2's shlibs due to new symbols.
  * Hardcode the version for libdrm-omap1's shlibs.

  [ Christopher James Halse Rogers ]
  * Add libdrm2-udeb; Xserver 1.13 wants libdrm for hotplug config, so
    will be needed for the 1.13 xserver-xorg-core-udeb.

  [ Sven Joachim ]
  * Bump libdrm-radeon1's symbols and shlibs.
  * Mark some internal libdrm-nouveau2 symbols as private.
  * Drop patch 02_build_libkms_against_in_tree_drm.diff, applied upstream.


