## libdrm 2.4.101

=== debian/changelog ===
libdrm (2.4.101-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.
  * debian/rules removed  --with quilt \
  * debian/rules added override_dh_strip: dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 17 May 2020 08:32:16 -0400

libdrm (2.4.101-2) unstable; urgency=medium

  * fix-realpath-vs-firefox.diff: Fix webgl on intel with firefox.
    (Closes: #956665) (LP: #1872586)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Apr 2020 16:32:57 +0300

libdrm (2.4.101-1) unstable; urgency=medium

  * New upstream release.
  * source, watch: Upstream provides only xz tarballs, bump source to
    3.0 (quilt).
  * Add my key to signing-key.asc.
  * control: Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.
  * local-options: Update extend-diff-ignore.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 03 Apr 2020 21:49:01 +0300

libdrm (2.4.100-4) unstable; urgency=medium

  * rules: Override dh_missing.
  * rules: Include additional test binaries on arm. (Closes: #944752)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Nov 2019 14:47:00 +0200

libdrm (2.4.100-3) unstable; urgency=medium

  * Revert dropping libdrm-tests, since the package ended up in NEW
    anyway.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Nov 2019 09:19:11 +0200

libdrm (2.4.100-2) unstable; urgency=medium

  * control, rules: Disable libdrm-tests, 2.4.100 is needed for mesa 19.3
    now and not after waiting for the NEW queue to clear.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 06 Nov 2019 20:04:53 +0200

libdrm (2.4.100-1) experimental; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release. (Closes: #943777)
  * symbols: Updated.

  [ Rohan Garg ]
  * Add a libdrm-tests package. (Closes: #868898)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 31 Oct 2019 23:27:08 +0200

libdrm (2.4.99-1) unstable; urgency=medium

  * New upstream release. (Closes: #934494)
  * 02_kfreebsd.diff: Dropped, upstream.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 12 Aug 2019 12:01:03 +0300

libdrm (2.4.97-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Update libdrm-freedreno1.symbols and shlibs.

  [ James Clarke ]
  * Fix build on GNU/kFreeBSD (Closes: #837034, #909249).
  * Remove no longer needed build-dep libbsd-overlay.

 -- Andreas Boll <aboll@debian.org>  Wed, 23 Jan 2019 12:45:04 +0100

libdrm (2.4.95-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * rules, control: Switch to meson.

  [ Andreas Boll ]
  * New upstream release.
    - Fixes WebGL on Firefox (Closes: #907698).
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Drop static libdrm library from libdrm-dev.
  * Update extend-diff-ignore.

 -- Andreas Boll <aboll@debian.org>  Wed, 10 Oct 2018 11:50:36 +0200

libdrm (2.4.94-1) unstable; urgency=medium

  [ Guido Günther ]
  * Enable etnaviv on arm64 (Closes: #906915)

  [ Timo Aaltonen ]
  * New upstream release. (LP: #1789924)
  * Update libdrm-amdgpu1.symbols and shlibs.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Aug 2018 21:18:04 +0300

libdrm (2.4.93-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-freedreno1.symbols and shlibs.

 -- Andreas Boll <aboll@debian.org>  Mon, 13 Aug 2018 20:20:28 +0200

libdrm (2.4.92-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-freedreno1.symbols and shlibs.
  * control: Update to my Debian address.
  * Update Vcs-* URLs to point at salsa.debian.org.
  * Bump debhelper compat to 11.
  * Bump standards version to 4.1.4.

 -- Andreas Boll <aboll@debian.org>  Fri, 18 May 2018 14:32:46 +0200

libdrm (2.4.91-2) unstable; urgency=medium

  * Update libdrm-freedreno1.symbols and shlibs (Closes: #892960).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 14 Mar 2018 22:23:03 +0100

libdrm (2.4.91-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 14 Mar 2018 09:02:58 +0200

libdrm (2.4.90-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Bump standards version to 4.1.3.
  * Update extend-diff-ignore.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 20 Feb 2018 10:43:56 +0100

libdrm (2.4.89-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm2.symbols and shlibs.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Update libdrm-etnaviv1.symbols and shlibs.
  * Update libdrm-freedreno1.symbols and shlibs.
  * Bump standards version to 4.1.2.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Mon, 18 Dec 2017 17:47:40 +0100

libdrm (2.4.88-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Tue, 14 Nov 2017 10:10:19 +0100

libdrm (2.4.85-1) unstable; urgency=medium

  * New upstream release.
  * Update libdrm-amdgpu1.symbols and shlibs.
  * Bump standards version to 4.1.1.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Mon, 30 Oct 2017 14:01:40 +0100

libdrm (2.4.84-2) unstable; urgency=medium

  * libdrm-amdgpu1.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Oct 2017 10:42:37 +0300

libdrm (2.4.84-1) unstable; urgency=medium

  * New upstream release.
  * libdrm2.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Oct 2017 09:10:17 +0300

libdrm (2.4.83-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Oct 2017 11:15:26 +0300

libdrm (2.4.82-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc: add key from Lucas Stach.
  * Add libdrm-common package for new data files.
  * debian/*.symbols: add new symbols.
  * debian/rules: Bump shlibs for the libraries with new symbols.
  * debian/control: Bump Standards-Version to 4.0.0; no changes needed.


