## libdrm 2.4.102

=== debian/changelog ===
libdrm (2.4.102-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.
  * debian/rules added override_dh_strip: dh_strip --no-automatic-dbgsym

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 06 Jul 2020 14:31:29 -0400

libdrm (2.4.102-1) unstable; urgency=medium

  * New upstream release.
  * fix-realpath-vs-firefox.diff: Dropped, upstream.
  * libdrm-tests.install: Added /usr/bin/drmdevice.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Jun 2020 15:33:54 +0300
