=== debian/rules ===
--- 
+++ 
@@ -89,7 +89,7 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
-	
+
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
 
@@ -139,6 +139,6 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with quilt \
 		--builddirectory=build/ \
 		--buildsystem=meson
