## libdrm 2.4.103

=== debian/changelog ===
libdrm (2.4.103-1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    49f95a424ad26daeb60293cbca386cb174f71059.
  * External port from:
    https://deb.debian.org/debian/pool/main/libd/libdrm/libdrm_2.4.103-
    1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sat, 14 Nov 2020 19:35:12 +0100

libdrm (2.4.103-1) unstable; urgency=medium

  * New upstream release. (Closes: #970304)
  * control, rules, hurd-port.diff: Add support for Hurd. (Closes:
    #909436)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Nov 2020 19:51:20 +0200
