## libdrm 2.4.104

=== debian/changelog ===
libdrm (2.4.104-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 31 Jan 2021 20:27:47 -0500

libdrm (2.4.104-1) unstable; urgency=medium

  * New upstream release.
  * Add signing-key from Simon Ser.
  * control: Manpages now need python3-docutils instead of docbook-xsl
    to build, make it so.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 Jan 2021 12:18:32 +0200

libdrm (2.4.103-2) unstable; urgency=medium

  * hurd-port.diff: Dropped. (Closes: #975658)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Nov 2020 09:32:38 +0200
