=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libdrm
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  meson,
  quilt,
  xsltproc,
- docbook-xsl,
  libx11-dev,
  pkg-config,
  xutils-dev (>= 1:7.6+2),
  libudev-dev [linux-any],
  libpciaccess-dev,
+ python3-docutils,
  valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
 Standards-Version: 4.5.0
 Section: libs
