## libdrm 2.4.105

=== debian/changelog ===
libdrm (2.4.105-3~21.04.1) hirsute; urgency=medium

  * Backport to hirsute. (LP: #1923880)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 19 May 2021 11:15:08 +0300

libdrm (2.4.105-3) experimental; urgency=medium

  * Revert a commit causing additional dependencies to be added to *.pc.in.
    Also drop libpciaccess-dev from libdrm-dev Depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 08 May 2021 22:52:07 +0300

libdrm (2.4.105-2) experimental; urgency=medium

  * control: Add libpciaccess-dev to libdrm-dev depends.
  * revert-set-fb-modifiers-flag.diff: Revert a commit which broke
    chrome on certain setups.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 May 2021 18:04:17 +0300

libdrm (2.4.105-1) experimental; urgency=medium

  * New upstream release. (LP: #1923880)
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Apr 2021 08:45:32 +0300
