## libdrm 2.4.107

=== debian/changelog ===
libdrm (2.4.107-8ubuntu1~20.04.2) focal-security; urgency=medium

  * No-change rebuild in the -security pocket (LP: #1963751)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Mar 2022 12:33:12 -0500

libdrm (2.4.107-8ubuntu1~20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1949553)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 03 Nov 2021 09:15:14 +0200

libdrm (2.4.107-8ubuntu1) impish; urgency=medium

  * Revert adding static libs, fix flutter.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Oct 2021 09:12:31 +0300

libdrm (2.4.107-8) unstable; urgency=medium

  * rules: Forcibly disable valgrind.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 27 Sep 2021 20:10:39 +0300

libdrm (2.4.107-7) unstable; urgency=medium

  * Drop valgrind support, it's not ready for multi-arch. (Closes:
    #994955)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 27 Sep 2021 14:36:51 +0300

libdrm (2.4.107-6) unstable; urgency=medium

  * control: Fix valgrind dependency archs for libdrm-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 23 Sep 2021 14:09:08 +0300

libdrm (2.4.107-5) unstable; urgency=medium

  * control: Add valgrind to libdrm-dev Depends. (Closes: #994873)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 23 Sep 2021 05:26:53 +0300

libdrm (2.4.107-4) unstable; urgency=medium

  * control: Add libpciaccess-dev to -dev Depends, required by
    libdrm_intel.pc.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 22 Sep 2021 11:51:51 +0300

libdrm (2.4.107-3) unstable; urgency=medium

  * Include static libs in -dev again. (LP: #1944107)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 21 Sep 2021 16:52:54 +0300

libdrm (2.4.107-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Aug 2021 12:22:03 +0300

libdrm (2.4.107-1) experimental; urgency=medium

  * New upstream release.
  * revert-set-fb-modifiers-flag.diff: Dropped, upstream.
  * control: Add python3-setuptools to build-depends.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 04 Aug 2021 13:25:07 +0300
