=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libdrm
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
 Build-Depends:
@@ -10,11 +10,12 @@
  xsltproc,
  libx11-dev,
  pkg-config,
+ python3-setuptools,
  xutils-dev (>= 1:7.6+2),
  libudev-dev [linux-any],
  libpciaccess-dev,
  python3-docutils,
- valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
+# valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
 Standards-Version: 4.5.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libdrm
@@ -35,6 +36,8 @@
  libdrm-exynos1 (= ${binary:Version}) [any-arm],
  libdrm-tegra0 (= ${binary:Version}) [any-arm arm64],
  libdrm-etnaviv1 (= ${binary:Version}) [armhf arm64],
+ libpciaccess-dev,
+# valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
  ${misc:Depends},
 Multi-Arch: same
 Description: Userspace interface to kernel DRM services -- development files
