=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	-Damdgpu=true \
 	-Dlibkms=false \
 	-Dinstall-test-programs=true \
+	-Dvalgrind=false \
 	$()
 
 # Linux vs. the rest:
@@ -87,9 +88,6 @@
 ### Actual build
 ###
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
